This is the mail archive of the gcc-patches@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: RFC: C++ PATCH to remove -fabi-version=1 support


On Jun 9, 2014, at 1:46 PM, Jason Merrill <jason@redhat.com> wrote:
> I'm updating -Wabi to allow for warnings about changes between a previous ABI version and the currently selected one, and rather than adjust all the warnings for -fabi-version=1 I'd like to tear it out.  It has now been 10 years since GCC 3.4.

Apple only cared about 4.2.1… so ok from a darwin perspective.

Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]